﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.HotLine>
<!-- PAGE -->
@{if (Model.Count() > 0)
  {
    <section class="page-section ">
        <div class="container">
            <h2 class="section-title wow fadeInUp" data-wow-offset="70" data-wow-delay="500ms">
                <small>@Html.Localize("hotlinetd")</small>
                <span>Hotline</span>
            </h2>
            <div class="row">

                @{int coln = 12;
                  int colz = 12;
                  int colequa = Model.Count() % 3;
                  foreach (var item in Model)
                  {
                    <div class="col-md-3 col-sm-3 col-xs-12 wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                        <div class="thumbnail thumbnail-counto no-border no-padding">
                            <div class="caption">
                                <h4 class="caption-title">@item.HotTitle</h4>
                                <div class="caption-number">@item.HotNumber</div>
                            </div>
                        </div>
                    </div>  
                  }
                }
                <div class="col-md-12 col-sm-12 col-xs-12 wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                    <div class="thumbnail thumbnail-counto no-border no-padding">
                        <div class="caption" style="padding: 0 20px;">
                            <h4 class="caption-title">E-mail</h4>
                            <div class="caption-number" style="text-transform: none;"><a href="mailto:@ViewBag.Mail" class="mail">@ViewBag.Mail</a> </div>
                        </div>
                    </div>
                </div>
                <div class="text-center margin-top wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
                    <a href="#" class="btn btn-theme ripple-effect btn-theme-md" data-toggle="modal" data-target="#myModal">KHẢO SÁT CHẤT LƯỢNG DỊCH VỤ / QUALITY SURVEY OF CAR SERVICE</a>
                  
                </div>
            </div>
        </div>
    </section>   
  }}

<!-- /PAGE -->
